<template>
      <v-col cols="12" sm="8" style="height: 70px">
        <v-text-field
          v-model="query"
          label="Search"
          solo-inverted
          @input='searchContact(query)'
        ></v-text-field>
      </v-col>
</template>

<script>
export default {
  name: 'search',
  data () {
    return {
      query: '',
    }
  },
  methods: {
    searchContact(query) {
      this.$emit('search-movie', query)
    }
  }
}
</script>
